<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Drag the words to the correct column.</b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<categories>
<category>
<heading><![CDATA[Zoe]]></heading>
<words>
<word><![CDATA[bookstore]]></word>
<word><![CDATA[actress]]></word>
<word><![CDATA[magazine]]></word>
<word><![CDATA[wig]]></word>
<word><![CDATA[trick]]></word>
</words>
</category>

<category>
<heading><![CDATA[Mike]]></heading>
<words>
<word><![CDATA[notebook]]></word>
<word><![CDATA[review]]></word>
<word><![CDATA[college]]></word>
<word><![CDATA[reporter]]></word>
<word><![CDATA[plot]]></word>
</words>
</category>

</categories></exercise>